:root {
  --fs-color-main-4: #541721;
  --fs-color-neutral-0: #fff;
  --fs-color-main-0: #f3f1ec;
  --fs-color-neutral-7: #161511;
  --shadow-color: #eaeaea;
  --accent-light: #DCC3C7;
}

body,
html {
  font-family: 'Proxima Nova', sans-serif;
  font-size: 1.1em;
  font-weight: normal;
  color: var(--fs-color-neutral-7);
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

body {
  background-color: var(--fs-color-main-0);
}

.inside-padding {
  padding-left: 20px;
  padding-right: 20px;
}

.content {
  max-width: 1440px;
  width: 100%;
  padding: 0 32px;
  margin: 0 auto;
}

.desktop .grid {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#navigation .grid {
  gap: 20px;
  padding-right: 20px;
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

nav {
  padding-top: .75rem;
  padding-bottom: .75rem;
}

footer {
  padding: .9375rem 0;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.navbar {
  box-shadow: 0px 1px 3px var(--shadow-color);
  background-color: var(--fs-color-main-4);
  color: var(--fs-color-neutral-0);
  padding: 10px 20px;
}

.navbar .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

a.navbar-brand:hover {
  border: none;
}

#main-navigation .main-nav.logged-out {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.dark-nav {
  background-color: var(--fs-color-main-4);
  color: var(--fs-color-neutral-0);
}

.dark-nav .navbar-item span:focus,
.dark-nav .navbar-item span:focus-within,
.dark-nav .navbar-item span:active,
.dark-nav .navbar-item span:hover,
.dark-nav .navbar-item i:focus,
.dark-nav .navbar-item i:focus-within,
.dark-nav .navbar-item i:active,
.dark-nav .navbar-item i:hover {
  color: var(--accent-light);
}

.dark-nav .is-active {
  color: var(--accent-light);
}

.dark-nav #topnav {
  padding: 10px 20px;
}

.dark-nav #topnav li.nav-link span {
  font-size: 87%;
  align-items: baseline;
}

footer #vpcl-legacy-website-btn {
  color: var(--fs-color-neutral-0);
  padding-right: 10px;
  border-right: 0.5px solid var(--fs-color-neutral-0);
  border-radius: 0;
}

.logo-desktop {
  max-width: 5em;
}

.logo-mobile-footer {
  max-width: 3.5em;
}

#VP-main-logo-cmyk {
  width: 8.5em;
}

h1,
h2 {
  margin-top: 0;
  margin-bottom: 0;
  color: var(--fs-color-main-4);
  padding: 10px 0;
}

h3,
h4,
h5,
h6 {
  margin: 0;
  color: var(--fs-color-neutral-7);
  padding-top: 15px;
  padding-bottom: 5px;
}

h1 {
  font-size: calc(26px + (48 - 26) * ((100vw - 300px) / (1600 - 300)));
  font-weight: 700;
}

h3 {
  font-size: calc(22px + (28 - 22) * ((100vw - 300px) / (1600 - 300)));
  font-weight: 600;
  margin: 0;
  border: none;
}

h4 {
  font-size: calc(20px + (24 - 20) * ((100vw - 300px) / (1600 - 300)));
  font-weight: 600;
  margin: 0;
  border: none;
}

h5 {
  font-size: calc(18px + (20 - 18) * ((100vw - 300px) / (1600 - 300)));
  font-weight: 600;
  margin: 0;
  border: none;
}

h6 {
  font-size: 16px;
  font-weight: 600;
  margin: 0;
  border: none;
  margin-bottom: 0;
  padding: 0;
}

.light-title {
  color: var(--fs-color-neutral-0);
}

.title-wrapper {
  padding-bottom: 15px;
}

.btn.dark-nav-btn {
  color: var(--fs-color-neutral-0);
}

.btn.dark-nav-btn:hover {
  color: var(--accent-light);
}

div.h2-title {
  display: flex;
  font-size: calc(24px + (36 - 24) * ((100vw - 300px) / (1600 - 300)));
  font-weight: 700;
  margin-bottom: 0.5em;
  justify-content: space-between;
  align-items: center;
  border-top: 0.5px solid var(--fs-color-neutral-7);
  border-bottom: 0.5px solid var(--fs-color-neutral-7);
  margin-bottom: 0.5em;
  padding: 10px 0;
}

div.h2-title h2.no-border {
  border: none;
  padding: 0;
  margin: 0;
}

.page-header {
  padding: 20px 0 0;
}

.w-menu {
  border-bottom: 0.5px solid var(--fs-color-neutral-7);
  margin-bottom: 0.3em;
}

footer .grid.footer-grid .col-1,
footer .grid.footer-grid .col-2 {
  display: flex;
  align-items: center;
}